[
  {
    "registrationNumber": "MEC0000046",
    "date": "2029-01-15",
    "mobilityId": "ARCV"
  },
  {
    "registrationNumber": "MEC0000046",
    "date": "2029-01-16",
    "mobilityId": "ARCV"
  }
]
